RubyGems Navigation menu

pgcli-rails 0.8.1

Replaces the Rails PostgreSQL dbconsole with the much nicer pgcli

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.8.1 - February 06, 2024 (7 KB)
  2. 0.8.0 - November 06, 2023 (7 KB)
  3. 0.7.1 - August 08, 2023 (7 KB)
  4. 0.7.0 - May 02, 2023 (7 KB)
  5. 0.6.5 - January 18, 2023 (7 KB)
Mostrar todas las versiones (19 total)

dependencias de Runtime (1):

railties >= 4.2.0

Propietarios:

Subida por:

Autores:

  • Matt Brictson

SHA 256 checksum:

065798ede77161fddfa80f3e758de644a9bb208f89bb6942b4104519956b937c

Total de descargas 86.369

Para esta versión 788

Licencia:

MIT

Versión de Ruby requerida: >= 3.0

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: